Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1757 - smb.conf man page
Summary: smb.conf man page
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: samba
Version: 1.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-24 21:37 UTC by Jason Cooper
Modified: 2014-07-25 03:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-26 22:10:37 UTC


Attachments (Terms of Use)

Description Jason Cooper 1999-03-24 21:37:31 UTC
The following warnings:

<standard input>:4979: warning: numeric expression expected
(got `s')
<standard input>:5045: warning: numeric expression expected
(got `s')
<standard input>:5069: warning: numeric expression expected
(got `s')
<standard input>:5098: warning: numeric expression expected
(got `s')

Comment 1 Preston Brown 1999-03-26 21:23:59 UTC
not a big deal.  There are other man pages that act similarly.


Note You need to log in before you can comment on or make changes to this bug.